#branding {width: 960px; margin: 0 auto;}
#wrapper {width:960px !important;}

.bbc.new #branding #smm .logo {width: 400px; height: 41px; display:block;}

/*-- HERO --*/
#wrapper .banner {}

#event .logo {
	background: url("../images/event-management-logo.png") no-repeat scroll 0 0;
	text-indent: -999999px;
}
#event .logo  a {width: 415px;height: 41px; display:block;}
#smm .logo {
    background:  url("../images/smm-logo.png") no-repeat scroll 0 0;
    text-indent: -999999px;
}
#smm .logo  a {width: 586px;height: 41px; display:block;}
#csn .logo {
    background:  url("../images/cvent-supplier-network-logo.png") no-repeat scroll 0 0;
    text-indent: -999999px;
}
#csn .logo  a {width: 314px;height: 35px; display:block;}
#eem .logo {
    background:  url("../images/enterprise-event-Mktg-logo.png") no-repeat scroll 0 0;
    text-indent: -999999px;
	width:438px;
	height: 41px; 
	display:block;
}
p { font-size:15px; font-family:Arial, Helvetica, sans-serif;}
#branding p {
	margin: 0;
}
#branding {
	overflow: auto;
	padding: 30px;
}
#branding .phone {
	color: #666666;
	font: 15px "Soho W02 Regular", Arial, Helvetica, sans-serif;
	margin: 15px 0 0 !important;
}
#container {
	padding: 0 !important;
}
.heading {
	color: #fff;
	opacity: 0.7;
	padding: 20px 30px;
}
.banner {
    background: #fff none repeat scroll 0 0;
    height: auto;
    overflow: auto;
}
.ty-banner { text-align:center; padding:50px;}
.ty-banner h2 {
    color: #fff;
    font-size: 23px;
    line-height: 30px;
    margin: 30px 0 0;
}
.ty-banner p {
    color: #fff;
    font-size: 17px;
    line-height: 25px;
    padding: 0 40px;
}
.banner-left {
    padding: 30px;
	width:500px;
}
.form-right {
    padding: 30px 30px 20px;
}
.form-container.innershadow.outershadow {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.1);
	width:300px;
}
#form-inner > h2 {
    color: #0b6db6;
    font-size: 25px;
}
.contact-field input {
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    padding: 6px;
	width:220px;
	font-size:14px;
}
.contact-us {
    margin: 15px 0;
}
.contact-label {
    font-family: arial;
    font-size: 15px;
    margin: 0 0 5px;
	display:none;
}
.contact-us.first_name.half, .contact-us.last_name.half {
    float: left;
    margin-right: 30px;
    width: 95px;
	margin-top:0;
}
.first_name input, .last_name input {
    width: 95px;
}
.contact-us.last_name.half.second {
    margin-right: 0;
}
#mkto_submit {
    border: medium none;
    border-radius: 5px;
    color: #fff;
    font: bold 18px Arial,Helvetica,sans-serif;
    padding: 10px 25px;
    text-decoration: none;
	background:#04a551;
	width:235px;
	cursor:pointer;
}
#mkto_submit:hover { background:#049147;}
input.error[type="text"], select.error {
    border: 1px solid #ff0000 ;
}
#form label.error { display:none !important;}
#main {  }
#footer {
    background: #00a0dd none repeat scroll 0 0;
    padding: 10px 0;
    text-align: center;
}
#footer > p {
    color: #fff;
}
#footer a {
    color: #fff;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}
select {
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: #666;
    font-size: 14px;
    padding: 5px;
    width: 235px;
}
.banner ul {
    font-family: arial;
    font-size: 17px;
    list-style: outside none none;
    padding: 0;
}
ul { list-style:none;  }
h1 { background-image:none !important; background-color:transparent !important;}

/*Stcky*/

#sticky-cta {
    float: right;
    position: fixed;
    right: -3px;
    top: 300px;
    width: 202px;
    z-index: 999;
}
#sticky-cta ul li {
    float: left;
    margin-top: 5px;
    width: 202px;
}
#sticky-cta ul li a.demo {
    background:  url("../images/side-nav-demo-big.png") no-repeat scroll 0 0;
    width: 120px;
}
#sticky-cta ul li a {
    float: right;
    height: 67px;
    text-indent: -9999px;
    transition: all 0.25s ease-out 0s;
}
#sticky-cta ul li a.demo:hover, #sticky-cta ul li a.contact-sales:hover {
    width: 355px;
}
#sticky-cta ul li a.contact-sales {
    background:url("../images/side-nav-sales-big.png") no-repeat scroll 0 0;
    width:120px;
}
.back-to-top {
    background: url("../images/back-to-top-cta.png") no-repeat scroll 0 0;
    bottom: 0;
    color: #000000;
    display: none;
    font-size: 12px;
    height: 37px;
    position: fixed;
    right: 228px;
    text-decoration: none;
    text-indent: -9999px;
    width: 150px;
}
/*Stcky*/

/*BBC*/
.bbc .banner, .bbc .ty-banner {
	background: url("../images/business-case-banner.jpg") no-repeat scroll 0 0;
	height: auto;
	overflow: auto;
}
.bbc .banner h2  { color:#fff;}
.bbc .banner h3 {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0 0;
}
.bbc .banner ul li {
    background: url("../images/check.png") no-repeat scroll 0 15px;
    color: #fff;
    line-height: 40px;
    padding: 0 0 0 30px;
}
.bbc .row1 {
    background: #e5e7eb none repeat scroll 0 0;
    overflow: auto;
    padding:30px 50px;
}
.bbc .left-text { width:500px; margin:20px 0;}
.bbc .left-text p {
    line-height: 25px;
}
.bbc .quote {
    background: #199cd6 none repeat scroll 0 0;
    color: #fff;
    padding: 40px 100px;
    text-align: center;
}
.bbc .quote p {
    font-size: 18px;
	margin-bottom: 0;
}
.bbc #footer { background:#f7f7f7;}
.bbc #footer > p, #footer a {
    color: #333;
}
.bbc .row2 ul {
    overflow: auto;
	padding:0;
}
.bbc .row2 h2 {
    font-size: 22px;
    margin: 50px 0;
    text-align: center;
}
.bbc .row2 ul li {
    border-right: 1px solid #ccc;
    float: left;
    height: 235px;
    padding: 35px 14px;
    text-align: center;
    width: 30%;
}
.bbc .row2 ul li a { text-decoration:none; cursor:pointer; color:#2485b3 ;}
.bbc .row2 ul li a:hover { text-decoration:underline;}
.bbc .row2 ul li.last { border:none;}
.bbc .list2 {
    border-top: 1px solid #ccc;
    margin: 0 30px 50px;
}
.bbc .list1 {
    margin: 30px 30px 0;
}
.bbc .row2 ul li p {
    color: #565656;
	margin:10px 0 0;
}
.bbc .cvent-blue.intro {
    color: #2485b3 !important;
	height:66px;
	margin:20px 0 0;
}
.bbc .ebook {
    background:  url("../images/bbc-icons.png") repeat scroll 0 0;}
.bbc .policy {
    background:  url("../images/bbc-icons.png") repeat scroll -70px 0;}
.bbc .roi {
    background:  url("../images/bbc-icons.png") repeat scroll -145px 0;}
.bbc .business {
    background:  url("../images/bbc-icons.png") repeat scroll -215px 0;}
.bbc .ppt {
    background:  url("../images/bbc-icons.png") repeat scroll -290px 0;}
.bbc .communication {
    background:  url("../images/bbc-icons.png") repeat scroll -360px 0;}
.bbc .icons {
    display: inline-block;
    height: 73px;
    width: 73px;
	text-decoration:none;
}
.bbc .row2.ty-links ul li { height:260px;}
.bbc .ty-social-icon {
    background: #00a0df none repeat scroll 0 0;
    padding:40px 40px 0;
	overflow:auto;
}
.bbc .ty-social-icon h1 {
    color: #fff;
    font-size: 20px;
    text-align: center;
}
.bbc .ty-social-icon ul li {
    float: left;
    margin: 20px 70px;
    text-align: center;
}
.bbc .ty-social-icon ul li a {
    color: #fff;
    text-decoration: none;
}
.bbc .simply-section {
    background: url("../images/simply-bg-cta.png") no-repeat scroll 0 0;
    clear: both;
    color: #fff;
    height: 175px;
    overflow: auto;
    padding: 30px 30px 0;
}
.bbc .simply-section  h2 {
    float: right;
    font-size: 20px;
    position: relative;
    width: 720px;
	margin:30px 0 0;
}
img { border:none;}
/*BBC*/